Package org.python.modules

# Class PyIOFileFactory

java.lang.Object
org.python.modules.PyIOFileFactory

public class PyIOFileFactory extends Object

## Method Summary

Modifier and Type
Method
Description
`static PyIOFile`
`createIOFile(PyObject file)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### createIOFile

public static PyIOFile createIOFile(PyObject file)